.auth_container {
    background:#b7b7b7;
    height:100vh;
    display:flex;
    flex-direction: column;
    justify-content:center;
    align-items:center;

}

.alert {
    position: absolute;
    top: 5%;
    z-index: 1;
    min-width: 300px;
}

.auth_content {
    padding:0 100px;
    max-width:400px;
    height:600px;
    background:#fff;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    gap:40px;
    border-radius:20px;
}


.auth_login {
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    gap:5px;
}


@media (max-width: 430px) {
    .auth_container {
    }

    .auth_content {
        height:550px;
        padding:0 80px;
    }
}

@media (max-width: 370px) {
    .auth_content {
        padding:0 60px;
    }
}

@media (max-width: 340px) {
    .auth_content {
        padding:0 55px;
    }
}
